{
  "name": "{{ loopNpmName }}",
  "version": "{{ loopVersion}}",
  "description": "",
  "main": "src/index.ts",
  "scripts": {
    "test": "jest --coverage",
    "lint": "eslint .",
    "lint-fix": "gts fix",
    "build": "webpack",
    "watch": "webpack --watch"
  },
  "author": "Rotera",
  "license": "ISC",
  "devDependencies": {
    "@babel/core": "^7.13.14",
    "@babel/preset-env": "^7.13.12",
    "@semantic-release/gitlab": "^6.0.9",
    "@types/config": "0.0.38",
    "@types/dotenv": "^8.2.0",
    "@types/jest": "^26.0.22",
    "@types/lodash": "^4.14.168",
    "@types/node": "^14.14.37",
    "@typescript-eslint/eslint-plugin": "^4.20.0",
    "@typescript-eslint/parser": "^4.20.0",
    "babel-loader": "^8.2.2",
    "concurrently": "^6.0.0",
    "config": "^3.3.6",
    "config-webpack": "^1.0.5",
    "dotenv": "^8.2.0",
    "eslint": "^7.25.0",
    "eslint-config-prettier": "^8.1.0",
    "eslint-import-resolver-typescript": "^2.4.0",
    "eslint-plugin-prettier": "^3.3.1",
    "eslint-plugin-react": "^7.23.1",
    "esm": "^3.2.25",
    "gts": "^3.1.0",
    "handlebars-jest": "^0.6.0",
    "handlebars-loader": "^1.7.1",
    "jest": "^26.6.3",
    "jest-html-reporter": "^3.3.0",
    "jest-junit": "^12.0.0",
    "module-alias": "^2.2.2",
    "prettier": "^2.2.1",
    "semantic-release": "^17.4.2",
    "speed-measure-webpack-plugin": "^1.5.0",
    "ts-jest": "^26.5.4",
    "ts-loader": "^9.2.5",
    "ts-node": "^9.1.1",
    "tsconfig-paths": "^3.9.0",
    "tsconfig-paths-webpack-plugin": "^3.5.1",
    "typescript": "^4.2.3",
    "webpack": "^5.30.0",
    "webpack-cli": "^4.6.0",
    "webpack-merge": "^5.7.3"
  },
  "dependencies": {
    "@oliveai/ldk": "^3.5.0",
    "@rotera.ai/base-ldk-framework": "^1.5.1",
    "dayjs": "^1.10.4"
  },
  "ldk": {
    "permissions": {
      "whisper": {}
    }
  }
}
